@charset "utf-8";



/* 登录 注册 */
.login_reg_bg{ background: #f5f5f5;padding: 50px 0;}
.login_reg{ width: 1080px;margin: 0 auto;

}
.login_reg .yzmbtn{height: 43px; background: #178bd8;color:#fff;  width: 130px; border:none; font-size: 14px; cursor: pointer}
.login_reg .yzmbtn:disabled{ background: #444;cursor: none}

.login_reg .tt{  color:#333; font-size: 14px;margin-bottom: 20px;}
.login_reg .tt a{color:#333; }
.login_reg .tt h1{font-size: 28px; font-weight: bold;}
.login_reg .tt .re{font-size: 15px;margin-top:7px}
.login_reg .tt .w-rt{padding-top: 30px}
.login_reg .tt .w-rt .a1{ text-decoration: underline}

.login_reg .bd{ background: #fff;padding: 40px 0;
    border: 1px solid #eee;
    box-shadow: 0 0 13px 0px #efefef;
}
.login_reg .bcon{}

.login_reg .item0{ width: 600px;margin: 0 auto;}
.login_reg .item0 a{ display: block; width: 300px;line-height: 55px; background: #eee; font-size: 16px;text-align: center;float:left; }
.login_reg .item0 a.cur{ background: #178bd8;color:#fff; }

.login_reg .item_box{ width: 750px;margin: 0 auto;padding-top: 20px }
.login_reg .item{padding:10px 0;margin-left:-50px}
.login_reg .item .rd{ color: #F96868;margin-right: 5px}
.login_reg .item .la{ width: 140px;float:left;text-align: right;padding:12px 10px 0 0;font-size: 14px; font-weight: bold}
.login_reg .item .txt{ width: 600px;float:left;}
.login_reg .item .ttx{width: 96%;border:1px solid #ccc;font-size: 14px;padding:12px 2%;}

.login_reg  .bbtn{ background-color: #178bd8;color:#fff;border:none;font-size: 15px;width: 160px;height: 44px;border-radius:4px;}
.login_reg  .bbtn2{ background-color: #178bd8;color:#fff;border:none;font-size: 15px;width: 100%;height: 44px;border-radius:4px;}

.login_reg .item_box_login .item .la{ display: none}
.login_reg .item_box_login{ width:430px;margin: 0 auto;padding-top: 20px }
.login_reg .item_box_login .item{margin: 0}
.login_reg .item_box_login .item .txt{ width: 450px;float:left;}
.login_reg .item1{ text-align: center; font-size: 28px; font-weight: bold;padding-bottom:10px;color: #178bd8;}
.login_reg .a2{color: #178bd8;}
.login_reg .a2:hover{text-decoration: underline}


.membox .wrap {
    width: 1200px;
    margin: 0 auto;
}


.membox { background: #fafafa;padding: 35px 0; }

.menu2_box{
    margin-top:15px;
    border: 1px solid #eee;
    box-shadow: 0 0 13px 0  #efefef;
}

/***左边***/
.mleft{ float: left; width:180px;}
.mleft .minfo{ background:#fff; text-align: center; padding:30px 12px 23px 12px;
    border: 1px solid #eee;
    box-shadow: 0 0 13px 0  #efefef;
}
.mleft .minfo .pic{width:80px; height:80px; margin:0 auto; border-radius:50%; position: relative;}
.mleft .minfo .pic .im1{display:block; width:80px; height:80px; border-radius:50%;}
.mleft .minfo h3{font-weight: normal; font-size:16px; color:#222; padding:10px 0;}
.mleft .minfo .p1 a{color:#db241c;}
.menu2{ background:#fff;padding-bottom:20px}
.menu2 li{padding-left:40px; padding-top:20px}
.menu2 li span a{ display: block; height:30px; line-height:30px; font-size:16px; font-weight: bold;  text-decoration:none;}
.menu2 li .item{line-height: 2.2;font-size: 13px;padding-left:10px;}

.xuqiu_btn{ margin-top:15px;}
.xuqiu_btn a{color:#fff;text-align: center; display: block; border-radius: 4px; font-size: 16px; height: 50px;line-height: 50px;
    /*background: #178bd8;*/
    background-color: #178bd8;
    background-image: linear-gradient(43deg, #178bd8 0%, #9a70ff 99%);
    background-color: #178bd8;
    background-image: linear-gradient(43deg, #178bd8 0%, #7080ff 99%);

}

.menu_box{border-top:5px solid #178bd8; background: #fff;padding:10px 0 0 0;
    border: 1px solid #eee;
    box-shadow: 0 0 8px 0px #efefef;
}
.menu_box li span a{ display: block; width: 100%;font-size: 14px; text-align: center;line-height: 44px;}
.menu_box li.cur span a{ background: #178bd8;color:#fff;}
.menu_box li span i{ display: none}
.menu_box .lii{border-top:1px solid #ededed;}


.alert_bg{
    color: #8a6d3b;
    background-color: #fcf8e3;
    border:1px solid #faebcc;
    font-size: 14px;
    padding:13px;
    line-height: 1.8;
    border-radius: 3px;
}

.alert_ok{
    color: #3c763d;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    font-size: 14px;
    padding:13px;
    line-height: 1.8;
    border-radius: 3px;
}


/*右边*/
.mright{width:1000px;  float: right;

}
.mright-body{background:#fff;
    border: 1px solid #eee;
    box-shadow: 0 0 8px 0px #efefef;

    min-height: 520px
}
.mright .mtit h2{ font-size:19px; font-weight: bold;  color: #444;  position:relative;padding: 20px 15px 15px 15px; border-bottom: 1px solid #ededed}
/*.mright .mtit h2:after{content:'';position: absolute;left:0;bottom:0; width: 48px;height: 3px; background:#178bd8 }*/
/*.mright .mtit h2 span{font-size:18px;}*/
.mright .mtit h2 a{margin-right: 8px}
.mright .mtit h2 a i{ font-size: 26px ;position: relative;top:2px}

.mright .meminfo{ display: flex; margin-top:30px; height:100px; overflow: hidden; margin-bottom:30px;}
.mright .meminfo dt{ width:70px; height:70px; border-radius:50%; overflow:hidden; margin-right:12px;}
.mright .meminfo dt img{ display: block; width:100px; height:100px; opacity:0;}
.mright .meminfo dd{ flex:1;}
.mright .meminfo dd p{ margin-top:5px;}

.mright .mtable{ margin-top:20px; width:100%;}
.mright .mtable tr th{ height:45px; background:#F4FBFF; font-weight: normal; font-size:14px; color: #666; }
.mright .mtable tr td{ height:50px; text-align: center; font-size:14px; border-bottom:1px solid #f5f5f5;}
.mright .mtable tr td b{color:#db241c;}
.mright .mtable tr td b.j{color:#db241c;}
.mright .mtable tr td img{display:block; width:90px; height:68px; margin:20px auto;}
.mright .mtable tr td span{ height:22px; line-height:22px; width:50px; display: block; margin:0 auto; border-radius:3px; font-size:12px; color:#fff; background:#db241c}
.mright .mtable tr td span.s1{background:#7d7d7d;}
.mright .mtable tr td span.s2{background:#E81919;}
.mright .mtable tr td a.blue{ color:#db241c}
.mright .mtable tr td a.red{ color:#E71414}


.user_info{padding:30px 30px;}
.user_info .face{width:100px;padding-right:30px;float:left; }
.user_info .face img{border-radius:50%; width:100px;height:100px;border:1px solid #ededed; }
.user_info .info{width:780px;float:left; }

.user_info .info .le{padding:10px 0 0 0; font-size: 16px;}
.user_info .info .le span{margin-right: 10px}
.user_info .info .le .ee{font-style: normal; color: #fff;background: #F96868; display: inline-block;padding:3px 8px;border-radius: 3px;margin-left: 3px;font-size: 13px;}
.user_info .info .le .e2{ background: #444}
.user_info .info .rez{
    color: #8a6d3b;
    background-color: #fcf8e3;
    border:1px solid #faebcc;
    line-height: 24px;margin-top:15px; width: 500px;padding:5px 10px; font-size: 14px;  border-radius: 3px}

.user_info .info ul{ padding:15px 0 0 0;}
.user_info .info ul li{font-size:14px;line-height:50px; border-bottom:1px dashed #eee;vertical-align:middle;float:left;width:45%;margin-right:5%;}
.user_info .info ul li span{color:#f30;}
.user_info .info ul li em{color:#999;font-style:normal;display:inline-block;margin-right:5px;}
.user_info .infobtn{float:left; display: block;border:1px solid #178bd8;color:#fff;  background: #178bd8;font-size: 13px; padding:12px 20px;   line-height: 1; text-align: center;border-radius: 4px}
.user_info .infobtn:hover{opacity: .9}
.user_info .info ul .infobtn_li{border:none;height: auto;padding-top:15px;  }



/***个人资料***/
.mem-form {padding:30px;}
.mem-form .mem-head img{ display: block; width:100%; height:100%;}
.mem-form .mem-head .pic{ border:1px solid #ededed; width:100px; border-radius:50%; overflow:hidden; height:100px; background: #fff; text-align: center; cursor: pointer; position: relative; color:#ccc; font-size:13px;  margin-bottom:5px;}
.mem-form .mem-head .pic h3{ font-weight: normal;font-size:18px; padding:120px 0px 12px 0;}
.mem-form .mem-head .pic span{ background:rgba(0,0,0,0.7); position: absolute; left:0; bottom:0; color:#fff; padding:10px 0; width:100%;}
.mem-form .mem-head .layui-upload-file{display:none;}

.mem-form .form .item{ position: relative; display: flex; align-items: center; clear: both; margin-bottom:22px; font-size:14px; }
.mem-form .form .item .spt{ margin-right:18px; display: flex; align-items: center; justify-content: flex-end; width:140px; text-align: right; font-weight: bold}
.mem-form .form .item .spt .ired{ color:red;margin-right: 5px}
.mem-form .form .item .intxt{ flex:1; height:40px; line-height:40px; display: block; width:100%; border:1px solid #ccc; padding:0 12px; border-radius: 3px; background: none; font-size:14px;}
.mem-form .form .item .intxt:hover{ border-color:#178bd8}
.mem-form .form .b{padding-left:158px}
.mem-form .form .b .btns{ width:84px; font-size:14px; line-height:40px; margin-right:12px; height:40px; border-radius:3px;border:none; background:#178bd8;color:#fff; }
.mem-form .form .b .btns:hover{opacity: .9}
.mem-form .form .item .intxt.disabled{ background: #eee}

.mem-form .form .b_caogao{padding: 0 0 15px 0; font-size: 14px}
.mem-form .form .span_caogao{position: relative;top:-4px; margin-right: 5px}
.mem-form .up_btn{width:110px;height: 32px;line-height: 32px;background:#444;color:#fff; text-align: center;border-radius: 3px; }
.mem-form .up_tips{margin-left:10px}

.mem-form .img_box{
    overflow: hidden;
    width: 236px;
    height: 148px;
    border: 1px dashed #ccccd8;
    padding: 10px;
}
.mem-form .img_box_bg{
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

}
.mem-form .img_box img{ width: 100%;}

.mem-head{position: relative;}
.mem-head .fileupload{position: absolute;width: 100%;height: 100%;top:0;left:0; opacity: 0; cursor: pointer}

.mem_auth_show{font-size: 14px;margin-top:20px;padding-left:15px;}
.mem_auth_show .item{margin-bottom: 35px}
.mem_auth_show .lt{width: 130px;text-align:left;float:left; font-weight: bold}
.mem_auth_show .rt{width:600px;padding-left:15px;float:left;}
.mem_auth_show .img_box{
    overflow: hidden;
    width: 236px;
    height: 148px;
    border: 1px dashed #ccccd8;
    padding: 10px;
}
.mem_auth_show .img_box_bg{
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

}

.fb_sp_1{
    /*background: #f5f5f5;color: #999aaa;*/
    background: #fff5f2;color: #fc5531;

    border-radius: 2px;margin-right: 10px;font-size: 12px;padding:4px 5px}

.fb_sp_2{
    /*background: #f5f5f5;color: #999aaa;*/
    background-color: #f5f5f5; color: #555;

    border-radius: 2px;margin-right: 10px;font-size: 12px;padding:4px 5px}

.fb_sp_3{
    /*background: #f5f5f5;color: #999aaa;*/
    background-color: #dff0d8;color: #3c763d;

    border-radius: 2px;margin-right: 10px;font-size: 12px;padding:4px 5px}

.mlist-nav{margin-top:15px;margin-left:20px;}
.mlist-nav li{float:left;margin-right:20px;font-size:14px;line-height:40px;}
.mlist-nav li a{color:#999;}
.mlist-nav li.cur{border-bottom: 2px solid #178bd8;}
.mlist-nav li.cur a{color:#333;}

.fb_table_box{padding:20px;}
.fb_table{ font-size: 14px; width: 100%}
.fb_table th,
.fb_table td{text-align: left;padding:12px 12px;line-height: 1.6;border:none;border-bottom:1px solid #e9e9e9}
.fb_table thead th{ background: #edf7ff}

.message_t2{padding:12px 0 10px 15px;}
.message_t2 .fa{margin-right: 5px;}
.message_t1 .aa{color: #178bd8}
.message_t3{color:#999;margin-top: 8px;}
.text999{color:#999}

.message_tcon{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 83px;
    color: #4f4f4f;
    padding: 7px 0 12px;
    font-size: 14px;
    line-height: 22px;

}
.message_timg{
    width: 32px;
    height: 32px;
    margin-top: 2px;
    border-radius: 50%;
    border: 1px solid #e9e9e9;
    overflow: hidden;
}
.message_timg img{width:100%;height:100%;}
.message_ttt{
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 15px;
}



.fbbbtn{ display: inline-block;padding:2px 8px;color:#fff; background:#465161;margin-right: 5px; font-size: 12px }
.fbbbtn:hover{color:#fff;opacity: .9}

.fb_table_1{margin-bottom: 13px;}
.fb_table_1 .aa{float:left;padding:5px 20px;color:#fff; background:#f96868;line-height: 22px;font-size: 13px;border-radius:3px;}
.fb_table_1 .aa i{margin-right:5px;}

.ff_table .title em{font-style:normal;font-size:12px; display: inline-block; padding:2px 5px;  margin-right:5px;
    border-radius: 2px;}
.ff_table .title em.is_draft_1{   background: #fff5f2; color: #fc5531;}
.ff_table .title em.is_draft_0{background-color: #f5f5f5; color: #555;}
.ff_table .title em.is_draft_3{background-color: #dff0d8;color: #3c763d;}

.ff_table .bdd{margin-top: 12px;font-size: 13px}
.ff_table .bdd .sp1{color:#999aaa}
.ff_table .bdd .sp2{margin-left:15px; }
.ff_table .bdd .sp2 .aa{text-decoration: underline}

/* 内容详细 */
.member_content_show{padding:30px;}
.member_content_show .title{font-size: 18px;line-height: 1.6; font-weight: bold}
.member_content_show .date{margin-top:15px;padding-bottom:10px;color:#777;border-bottom: 1px solid #ddd; font-size: 13px;}
.member_content_show .bcon{padding:10px 0}
